{
  "name": "Ubuntu DevContainer",
  "dockerFile": "Dockerfile", // Reference to your Dockerfile
  "context": ".", // The context is the root of your project
  "workspaceFolder": "/workspace", // Where VSCode will mount your current folder inside the container
  "mounts": ["source=${localWorkspaceFolder},target=/workspace,type=bind"],
  "postCreateCommand": "echo 'Devcontainer setup complete!'"
}
